<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jetty.all"
      label="%featureName"
      version="7.4.2.201106050456"
      provider-name="%providerName">

   <description url="%descriptionURL">
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="javax.servlet.jsp.glassfish"/>
      <import feature="org.eclipse.jetty.slf4jlogback"/>
      <import feature="org.eclipse.jetty.core"/>
      <!-- For some reason, if we don't do this activation is not part of the installed product and later PDE launch config complains that javax.mail.glassfish needs it -->
      <import plugin="javax.activation"/>
    </requires>

   <plugin
         id="org.eclipse.jetty.jaspi"
         download-size="40"
         install-size="79"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.annotations"
         download-size="50"
         install-size="98"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.nested"
         download-size="16"
         install-size="28"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.plus"
         download-size="82"
         install-size="162"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.osgi.boot.jsp"
         download-size="18"
         install-size="33"
         version="7.4.2.v20110526"
         fragment="true"
         unpack="false"/>

   <!--plugin
         id="org.eclipse.jetty.osgi.equinoxtools"
         download-size="0"
         install-size="0"
         version="0.0.0"
         fragment="true"
	   unpack="false"/-->
   <!-- still unable to plug the jetty jsp log into jasper's
   it installs but does not work and later causes more issues. -->
   <!--plugin
         id="org.eclipse.jetty.jsp-2.1"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/-->

</feature>
